* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  font-family: "inter", sans-serif;
  height: 1vh;
  background-color: whitesmoke;
  position: relative;
}
.container {
  display: grid;
  width: 1000px;
  margin: 0 auto;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
}
img {
  max-width: 500px;
  max-height: 900px;
  align-self: start;
  border-radius: 20px 20px;
}
.me {
  grid-column: 2/3;
  grid-row: 1/4;
}

h1 {
  grid-row: 1/2;
  font-size: 60px;
  line-height: 1;
  margin-top: 0;
  text-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.137);
}

.description {
  grid-row: 2/3;
  font-size: 24px;
  justify-self: start;
  align-self: center;
  font-weight: 500;
}
p {
  font-size: 15px;
  line-height: 1.7;
}

a:link,
a:visited {
  color: rgba(255, 255, 255, 0.815);
  text-decoration: none;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}
.navhub {
  background-color: rgba(0, 0, 0, 0.877);
  width: 30rem;
  display: flex;
  gap: 4rem;
  padding: 1rem 1rem;
  border-radius: 10px 10px;
  align-items: flex-start;
  margin-bottom: 8rem;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.1);
}

.social {
  display: flex;
  justify-self: center;
  gap: 5rem;
  padding-right: 4rem;
  align-self: flex-start;
  position: absolute;
  bottom: -50rem;
  left: 33rem;
}
a.icon:link,
a.icon:visited {
  color: black;
  font-size: 48px;
}

a.icon:hover,
a.icon:active {
  color: rgb(194, 194, 194);
}
